
Counter - Employment  - Task #1747

MPM004 Work visa details

09/04/2019 10:57 AM - Mahmoud Tarawneh

Status: In Progress Start date: 09/04/2019

Priority: Normal Due date: 09/05/2019

Assignee: Mahmoud Tarawneh % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Bilal,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement "MPM004 Work visa details" in PamEmploymentApp.

You can find the SRS in SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 09/04/2019 02:22 PM - Billal Ghanimah

- Status changed from Open to In Progress

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 90

NEED ATTACHMENT PART
